@charset "UTF-8";

.main_visual__bg {
    width: 100%;
    height: 57.9rem;
    background: url(/inc/user/resource/image/main_/main_visual01.png) no-repeat center center;
    /* background-size: contain; */
    background-size: 192rem 100%;
}
.main_visual__inner {
    max-width: 140rem;
    margin: 0 auto;
}
.main_visual__txt {
    padding-top: 23.5rem;
    box-sizing: border-box;
}
.main_visual__txt h2 {
    font-size: 5.8rem;
    line-height: 150%;
    font-weight: 500;
    color: #fff;
    text-shadow: 2px 2px 20px rgba(0,0,0,36%);
}
.main_visual__txt > p {
    font-size: 1.6rem;
    line-height: 150%;
    font-weight: 500;
    color: #fff;
    text-shadow: 2px 2px 20px rgba(0,0,0,36%);
}
.main_cont__wrap {
    margin-top: -15.4rem;
}
.main_cont__inner {
    max-width: 140rem;
    margin: 0 auto;
}
.main_cont__inner .flex_box {
    display: flex;
    flex-direction: row;
}
.main_cont {
    width: auto;
    /* width: calc(100%/2 - 1rem); */
}
.main_cont.main_cont1 {
    display: flex;
    flex-direction: row;
}
.main_box {
    width: calc(100%/2 - 1rem);
}
.main_box__inner {
    width: 100%;
    height: 100%;
}
.main_box__inner > a {
    display: flex;
    flex-direction: column;
    /* justify-content: space-between; */
    width: 100%;
    height: 100%;
    /* padding: 5rem 4.6rem; */
    padding: 2.8rem;
    box-sizing: border-box;
}
.main_box__inner > a:hover .main_box__go {
    text-decoration: underline;
    color: #5c5cd5;
    background-image: url(/inc/user/resource/image/main_/icon/icon-main--arrowOn.png);
}
.main_box .main_box__tit {
    /* font-size: 2.8rem; */
    font-size: 2rem;
    line-height: 150%;
    font-weight: 700;
    color: #1D1D1D;
    letter-spacing: -0.45px;
}
.main_box .main_box__s-tit {
    height: 6.4rem;
    min-height: 4.8rem;
    margin-top: 1.4rem;
    font-size: 1.6rem;
    line-height: 150%;
    font-weight: 400;
    color: #747478;
}
.main_box__go {
    width: 7.1rem;
    /* margin-top: 1.6rem; */
    font-size: 1.6rem;
    line-height: 150%;
    font-weight: 400;
    color: #1D1D1D;
    background: url(/inc/user/resource/image/main_/icon/icon-main--arrow.png) no-repeat center right;
}
.main_box.main_box__accept {
    border-radius: 20px 2px 2px;
    background: #DCEAFF url(/inc/user/resource/image/main_/icon/icon-cont01.png) no-repeat bottom 2.8rem right 3rem;
    background-size: 9.4rem 9.4rem;
    overflow: hidden;
}
.main_box.main_box__check {
    /* margin-left: 2rem; */
    margin-left: 1rem;
    background: #E6E1FF url(/inc/user/resource/image/main_/icon/icon-cont02.png) no-repeat bottom 2.8rem right 3rem;
    background-size: 9.4rem 9.4rem;
    border-radius: 2px;
}
.main_box.main_box__classification {
    /* margin-left: 2rem; */
    margin-left: 1rem;
    background: #EEE9FF url(/inc/user/resource/image/main_/icon/icon-cont03.png) no-repeat bottom 2.8rem right 3rem;
    background-size: 9.4rem 9.4rem;
    border-radius: 2px;
}
.main_cont.main_cont2 {
    width: calc(100% - 56rem);
    margin-left: 2rem;
}
.main_notice {
    background: #fff;
    border-radius: 2px 20px 2px 2px;
}
.main_notice__inner {
    padding: 3rem 4rem;
    box-sizing: border-box;
}
.main_notice__top {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 1.4rem;
}
.main_notice .main_notice__tit {
    font-size: 2.4rem;
    line-height: 150%;
    font-weight: 500;
    color: #1D1D1D;
}
.main_notice .main_notice__icon > span {
    display: inline-block;
    width: 2rem;
    height: 2rem;
    background: url(/inc/user/resource/image/main_/icon/icon-main--plus.png) no-repeat center center;
    background-size: 100% 100%;
}
.main_notice__box {
    border-top: 1px solid #1D1D1D;
}
.main_notice__box > li {
    border-bottom: 1px solid #d6d8e2;
}
.main_notice__box > li:last-child {
    border-bottom: none;
}
.main_notice__box > li > a {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    height: 100%;
    padding: 1.55rem 1rem;
    box-sizing: border-box;
}
.main_notice__box > li > a:hover > p {
    color: #5c5cd5;
    text-decoration: underline;
}
.main_notice__box > li > a > p {
    width: 80%;
    font-size: 1.8rem;
    line-height: 160%;
    font-weight: 400;
    color: #1D1D1D;
    white-space: normal;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
}
.main_notice__box > li > a > em {
    font-size: 1.6rem;
    line-height: 160%;
    font-weight: 400;
    color: #747478;
}
.main_ft__inner {
    display: flex;
    flex-direction: row;
    max-width: 140rem;
    margin: 1rem auto 10rem;
    background: #EFF3F9;
    padding: 2rem 4rem;
    box-sizing: border-box;
    border-radius: 2px 2px 20px 20px;
    overflow: hidden;
}
.main_ft__cont {
    width: calc(100%/4 - 1.5rem);
    height: 8rem;
    margin-left: 2rem;
    background: #fff;
    border-radius: 2px;
}
.main_ft__cont:first-child {
    margin-left: 0;
}
.main_ft__cont > a {
    position: relative;
    display: inline-block;
    width: 100%;
    height: 100%;
    padding: 1.8rem 0;
    box-sizing: border-box;
}
.main_ft__cont > a > img {
    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    max-width: 80%;
}
.main_ft__cont:nth-child(3) > a > img {
    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    max-width: 50%;
}

/* 20241204 메인 추가 */
.main_visual__txt {
    padding-top: 15.5rem;
}
.main_visual__txt h2 {
    font-size: 5rem;
    line-height: 130%;
}
.main_visual__txt > p {
    margin-top: 2rem;
}


/* ===================================================== hover ===================================================== */
@media screen and (min-width:1024px){
    
}

/* ===================================================== responsive ===================================================== */
@media screen and (max-width:1920px){
    .main_visual__bg {
        background-size: cover;
    }
    
}
@media screen and (max-width:1700px){
	
}
@media screen and (max-width:1400px){
    .main_visual__txt {
        padding-left: 1.4rem;
        padding-right: 1.4rem;
        box-sizing: border-box;
    }
    .main_cont__inner {
        padding: 0 1.4rem;
        box-sizing: border-box;
    }
}
@media screen and (max-width:1300px){
	
}
@media screen and (max-width:1200px){
    
	
	
	
	
}
@media screen and (max-width:720px){
    .main_visual__bg {
        width: 100%;
        height: 36.7rem;
        /* background: url(/inc/user/resource/image/main_/main_visual01__mo.png) no-repeat center center;
        background-size: 100% 100%; */
    }
    .main_visual__txt {
        padding-top: 14rem;
        padding-left: 3.4rem;
    }
    .main_visual__txt h2 {
        font-size: 3rem;
        line-height: 150%;
        font-weight: 500;
    }
    .main_visual__txt > p {
        font-size: 1rem;
        line-height: 150%;
        font-weight: 500;
    }
    .main_cont__wrap {
        margin-top: -8.1rem;
    }
    .main_cont__inner {
        padding: 0 1.4rem;
        box-sizing: border-box;
    }
    .main_cont__inner .flex_box {
        flex-direction: column;
    }
    .main_cont {
        width: 100%;
    }
    .main_box {
        height: 13rem;
    }
    .main_box.main_box__accept {
        border-radius: 14px 0 0 14px;
        background-size: 6.2rem 5.6rem;
        background-position: bottom .6rem right 1rem;
    }
    .main_box__inner > a {
        padding: 2rem 2.4rem;
    }
    .main_box .main_box__tit {
        font-size: 1.6rem;
        line-height: 2.8rem;
    }
    .main_box .main_box__s-tit {
        display: none;
    }
    .main_box__go {
        display: none;
    }
    .main_box.main_box__check {
        border-radius: 0 14px 14px 0;
        background-size: 7rem 6.2rem;
        background-position: bottom .6rem right 1rem;
    }
    .main_box.main_box__classification {
        border-radius: 0 14px 14px 0;
        background-size: 7rem 6.2rem;
        background-position: bottom .6rem right 1rem;
    }
    .main_cont.main_cont2 {
        width: 100%;
        margin-left: 0;
    }
    .main_notice__inner {
        padding: 2rem 0;
    }
    .main_notice .main_notice__tit {
        font-size: 1.6rem;
        line-height: 2.8rem;
    }
    .main_notice .main_notice__icon > span {
        width: 1.6rem;
        height: 1.6rem;
    }
    .main_notice__top {
        margin-bottom: 1rem;
    }
    .main_notice__box {
        border-top: 2px solid #1D1D1D;
    }
    .main_notice__box > li > a {
        padding: 1.4rem 0;
    }
    .main_notice__box > li > a > p {
        width: 75%;
        font-size: 1.4rem;
        line-height: 2.4rem;
    }
    .main_notice__box > li > a > em {
        font-size: 1.2rem;
        line-height: 2rem;
    }
    .main_ft__inner {
        flex-wrap: wrap;
        margin: 0;
        padding: 2rem 1.4rem;
        border-radius: 0;
    }
    .main_ft__cont {
        width: calc(100%/2 - 0.3rem);
        height: 5.4rem;
        margin-left: .6rem;
        margin-bottom: .6rem;
        border-radius: 10px;
        overflow: hidden;
    }
    .main_ft__cont > a {
        padding: 1.4rem 0;
        box-sizing: border-box;
    }
    .main_ft__cont:nth-child(odd) {
        margin-left: 0;
    }
    .main_ft__cont:nth-child(3), .main_ft__cont:nth-child(4) {
        margin-bottom: 0;
    }
    .main_ft__cont > a > img {
        height: 100%;
    }

    /* 20241204 메인 추가 */
    .main_visual__txt {
        padding-top: 12rem;
        padding: 12rem 3.4rem 0;
    }
    .main_visual__txt h2 {
        font-size: 2.2rem;
        line-height: 130%;
    }
    .main_visual__txt > p {
        margin-top: 1.5rem;
    }
}

@media (max-width: 360px) {
    .main_visual__bg {
        width: 100%;
        height: 36.7rem;
        background: url(/inc/user/resource/image/main_/main_visual01__mo.png) no-repeat center center;
        background-size: cover;
    }

    /* 20241204 메인 추가 */
    .main_visual__txt h2 {
        word-break: keep-all;
    }
    .main_visual__txt h2 br {
        display: none;
    }
    .main_visual__txt > p {
        word-break: keep-all;
    }
    .main_visual__txt > p br {
        display: none;
    }
}